For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dashboard
DocsAPI Reference
DocsAPI Reference
    • End Points
  • PARTNER
    • GETGet Orders
    • GETGet Order By ID
    • GETGet Webhooks
    • POSTRefresh Access Token
    • POSTCreate Widget URL
  • COUNTRIES
    • GETGet Countries
  • CURRENCIES
    • GETGet Crypto Currencies
    • GETGet Fiat Currencies
    • GETGet Price
    • GETVerify Wallet Address
  • TRANSAK WHITELABEL API
    • End Points
      • POSTCreate Order (Bank Transfer, Open Banking)
      • POSTConfirm Payment (Bank Transfer)
      • POSTCreate Widget URL (Cards, Apple Pay)
      • GETGet Active Orders
      • GETGet Orders
      • GETGet Order By ID
      • DELCancel Order
      • POSTDeprecated - Request OTT (Cards, Apple Pay)
Dashboard
LogoLogo
TRANSAK WHITELABEL APIOrders

Deprecated - Request OTT (Cards, Apple Pay)

Deprecated
||View as Markdown|
POST
https://api-gateway-stg.transak.com/api/v2/auth/request-ott
POST
/api/v2/auth/request-ott
$curl -X POST https://api-gateway-stg.transak.com/api/v2/auth/request-ott \
> -H "Authorization: " \
> -H "Content-Type: application/json" \
> -d '{
> "apiKey": "a1b2c3d4e5f67890123456789abcdef0"
>}'
1{
2 "data": {
3 "ott": "b79a36f430575cfce7c5c9e3931016b7"
4 }
5}

Deprecated endpoint to request OTT for Cards/Apple Pay flows.

Was this page helpful?
Previous

Cancel Order

Built with

Headers

AuthorizationstringRequired

Authorization token is the accessToken received from the API - api/v2/auth/verify

Request

This endpoint expects an object.
apiKeystringRequiredDefaults to
Your API Key from Transak Dashboard

Response

200 - Success

dataobject

Errors

500
Internal Server Error